<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="speech_recognition_language">Γλώσσα αναγνώρισης ομιλίας</string>
    <string name="speech_recognition_language_title">Επιλέξτε Γλώσσα</string>
    <string name="display_language">Γλώσσα εμφάνισης</string>
    <string name="new_speech_recognition">Νέα αναγνώριση ομιλίας</string>
    <string name="recording_in_progress">Ηχογράφηση σε εξέλιξη</string>
    <string name="recording_complete">Η ηχογράφηση ολοκληρώθηκε</string>
    <string name="contact_hot_word">Επαφή</string>
    <string name="opening_mas_in">"Άνοιγμα χάρτη σε "</string>
    <string name="seconds">" δευτερόλεπτα"</string>
    <string name="open_map_now">Άνοιγμα χάρτη τώρα</string>
    <string name="route_to">Διαδρομή προς</string>
    <string name="end_recording">Τερματισμός ηχογράφησης</string>
    <string name="say_address">"Πείτε διεύθυνση, "</string>
    <string name="contact_name_or">" &lt;όνομα επαφής&gt;, ή "</string>
    <string name="open_settings_in_phone">Άνοιγμα ρυθμίσεων στο κινητό</string>
    <string name="aa_text_to_speech_settings_opened_in_phone">Οι ρυθμίσεις του AA Speech to Text έχουν ανοίξει στο κινητό</string>
    <string name="settings">Ρυθμίσεις</string>
    <string name="contacts">Επαφές</string>
    <string name="open_app_settings_in_phone_to_grant_recording_permissions">Άνοιγμα ρυθμίσεων στο κινητό για να εκχωρήσετε δικαίωμα εγγραφής ήχου</string>
    <string name="open_in_phone_for_permissions">Ανοίξτε την εφαρμογή στο κινητό για να εκχωρήσετε τα αναγκαία δικαιώματα</string>
    <string name="language_hot_word">Γλώσσα</string>
    <string name="language_name">" &lt;όνομα γλώσσας&gt;"</string>
    <string name="speech_recongition_cancelled">Η αναγνώριση φωνής ακυρώθηκε</string>
    <string name="voice_command_not_recognized">Η φωνητική εντολή δεν αναγνωρίστηκε</string>
    <string name="confirmation_delay">Καθυστέρηση επιβεβαίωσης (sec)</string>
    <string name="navigation">Πλοήγηση</string>
</resources>